package com.ssm.manage.dao;

import com.ssm.manage.entity.CourseAccount;
import com.ssm.manage.query.CourseAccountRequest;
import com.ssm.manage.response.CourseAccountResponse;

import java.util.List;

public interface SsmCourseAccountDao extends BaseDao<CourseAccount> {
    int insertBatch(List<CourseAccount> list);
    List<CourseAccountResponse> memberCourse(CourseAccountRequest courseAccountRequest);
    List<CourseAccount> selectRefundList(CourseAccountRequest courseAccountRequest);

    List<CourseAccount> selectMessage(CourseAccountRequest courseAccountRequest);
}
